<?php
/**
 *   字典
 *  @author  system
 *  @version    1.0
 *  @date 2018-05-22 09:29:50
 *
 */
namespace App\Repositories\Base\Dictionary;

use App\Repositories\Base\Repository;


class OptionRepository extends Repository {

    public function model() {
        return \App\Models\BaseDictionaryModel::class;
    }

    
}
